
Robotics Service Bus - Bug #1545
rsb-cpp-spread does not link on windows
06/20/2013 11:00 AM - J. Wienke

Status: Resolved Start date: 06/20/2013
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Spread Connector Estimated time: 0.00 hour
Target version: rsb-0.9
Description

See wip-windowsfix and respective CI job

Associated revisions
Revision d42f7e4c - 06/24/2013 04:53 PM - J. Wienke

fixes #1545: Provide windows support.

Merge branch 'wip-windows'

History
#1 - 06/24/2013 04:56 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 50 to 100

Applied in changeset rsb-spread-cpp|commit:d42f7e4c64b4704a12da435943982ca47c428a7f.
